.sfsy_det_allip {background-color:#af0007; overflow:hidden;}
.sfsy_det_ap1 img {width:100%;}

.li_text >a {
    display: inline-block;
    font-size: 17px;
    color: #ffffff;
    border: none;
    width: 160px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    margin: 14px 0 0 0;
    border-radius: 30px;
    background: linear-gradient(to right, #3ae1bd, #3986d8);
    font-weight: 700;
    /* font-family: emoji; */
}


.sfsy_det_wrap {background:url(../images/zzz-37.png) repeat-y; background-size:100%;}
.sfsy_det_ap2 {color:#fff;}
.sfsy_det_ap2 h2 {font-size:2rem; text-align:center; margin-bottom:4rem; font-weight:normal;}
.sfsy_det_ap2 h2 img {max-width:100%}
.sfsy_det_ap2 h3 {font-size:1.2rem; font-weight:normal; margin-bottom:1.666rem;   color: #81c5b6;}
.sfsy_det_ap2 h4 {font-size:0.93rem; font-weight:normal; margin:10px 0;;}
.sfsy_det_ap2 p {font-size:0.6rem; line-height:28.8px;   color: #81c5b6;}
.sfsy_det_ap2 .li_wrap {position:relative;}
.sfsy_det_ap2 .li_wrap img {
    max-width: 100%;
    width: 80%;
    border: 6px #dfdfdf solid;
    box-shadow: 0px 3px 10px #9c9c9c;
    border-radius: 12px;
}
.sfsy_det_ap2 .li1 {padding:4.1666rem 0 2rem 0;}
.sfsy_det_ap2 .li2 {padding:0 0 4.333rem 0;}
.sfsy_det_ap2 .li3 {padding:0 0 7.333rem 0;}
.sfsy_det_ap2 .li_img {width:41.166%; position:relative;}
.sfsy_det_ap2 .li_text {position:absolute; left:0;max-width:58.334%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -otransform:translateY(-50%);
    transform:translateY(-50%);
}
.sfsy_det_ap2 .li1 .li_text {top:45%;}
.sfsy_det_ap2 .li2 .li_text {top:60%; left:65%;}
.sfsy_det_ap2 .li3 .li_text {top:55%; left:8.3%;}

.sfsy_det_ap3 {text-align:center;}
.sfsy_det_ap3 .main_img {display:block; width:91.666%; margin:2rem auto;}

.newtext{
    color: #ffffff;
}
.newtext p{
    font-size: 1.8rem;
    /*font-weight: normal;*/ 
    margin-bottom: 0.6rem;
    color: #81c5b6;
}
.newtext span{
    font-size: 1.2rem;
    line-height: 28.8px;
     color: #81c5b6;
}


.sfsy_det_ap4 {padding:4rem 0; color:#fff;}
.sfsy_det_ap4 .wrap {background-color:rgba(255,255,255,.1); border-radius:10px; padding:4rem 0;}
.sfsy_det_ap4 ul {width:91.666%; margin:auto;}
.sfsy_det_ap4 .li_wrap>div {width:50%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.sfsy_det_ap4 .li_text {padding:0 7.9%;}
.sfsy_det_ap4 .li_img img {width:100%;}
.sfsy_det_ap4 li {margin-top:4rem;}
.sfsy_det_ap4 li:nth-of-type(2n-1) .li_img {float:right;}
.sfsy_det_ap4 li:nth-of-type(2n-1) .li_text {float:left;}
.sfsy_det_ap4 li:nth-of-type(2n) .li_img {float:left;}
.sfsy_det_ap4 li:nth-of-type(2n) .li_text {float:right;}
.sfsy_det_ap4 .li1 {text-align:right;}
.sfsy_det_ap4 .li2 {text-align:left;}
.sfsy_det_ap4 li .li_img {text-align:center;}
.sfsy_det_ap4 .li2 {text-align:left;}
.sfsy_det_ap4 .tith2 {text-align:center;}
.sfsy_det_ap4 h2 {text-align:center; font-weight:normal; font-size:1.2rem; position:relative; display:inline-block;}
.sfsy_det_ap4 h2:before,.sfsy_det_ap4 h2:after {content: "";position: absolute;left: -6.5rem; top: 50%; width: 5.5rem; height: 1px;vertical-align: middle;
    background-image: -webkit-linear-gradient(left,rgba(255,255,255,.1),rgba(255,255,255,.5));
    background-image: -moz-linear-gradient(left,rgba(255,255,255,.1),rgba(255,255,255,.5));
    background-image: -ms-linear-gradient(left,rgba(255,255,255,.1),rgba(255,255,255,.5));
    background-image: -o-linear-gradient(left,rgba(255,255,255,.1),rgba(255,255,255,.5));
    background-image: linear-gradient(left,rgba(255,255,255,.1),rgba(255,255,255,.5));
}
.sfsy_det_ap4 h2:after {left: auto; right: -6.5rem;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.sfsy_det_ap4 h3 {font-size:1rem; font-weight:bold; margin-bottom:1.666rem; font-weight:normal;}
.sfsy_det_ap4 p {font-size:14px; line-height:25.2px;}
.sfsy_det_ap4 a {display:inline-block; width:120px; height:30px; line-height:30px; font-size:16px; color:#fff; background-color:#91060b; margin-top:1.333rem; font-family:"微软雅黑"; text-align:center;}



.sfsy_det_ap2 h3 {
    font-size: 1.3rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
    color: #81c5b6;
}
.sfsy_det_ap2 p {
      font-size: 0.68rem;
    line-height: 46.8px;
    color: #81c5b6;
    font-weight: 600;
    padding: 0 0 0 0;
}



@media (max-width: 1200px){
.sfsy_det_ap2 .li2 .li_text {
    left: 50%;
}

.sfsy_det_ap2 p {
    font-size: 0.6rem;
   
}



}

@media (max-width: 768px){
    .li_text >a {
    font-size: 14px;
    width: 120px;
    height: 38px;
    line-height: 38px;

    /* font-family: emoji; */
}
    .sfsy_det_ap2 .li1 {
        padding: 0.1666rem 0 2rem 0;
    }
    .sfsy_det_ap2 .li_img{
        text-align: center;
    }
    .sfsy_det_ap2 .li_wrap img {
        width: 98%;
        border: 4px #dfdfdf solid;
        border-radius: 8px;
    }
  .sfsy_det_ap2 h3 {
       margin: 0px 0 10px 0;
    font-size: 24px;
}
    
    .sfsy_det_ap2 p {
       font-size: 14px;
    line-height: 28px;
    padding: 0 0% 0 0;
}
    .newtext p {
    font-size: 1.4rem;
    /* font-weight: normal; */
    margin-bottom: 0.3rem;
    color: #81c5b6;
}
.newtext span {
    font-size: 1rem;
}
    .sfsy_det_ap2 .li3 .li_text,
    .sfsy_det_ap2 .li2 .li_text {
        padding-top: 0;
    }
    .sfsy_det_ap2 .li2 {padding:0 0 0 0 !important;}
    .sfsy_det_ap2 .li3 {padding:0 0 0rem 0 !important;}
    .sfsy_det_ap2 h2 {max-width:250px; margin:auto;}
    .sfsy_det_ap1 img {width:150%; max-width:150%; margin-left:-32.5%;}
    .sfsy_det_ap2 .li_img,.sfsy_det_ap2 .li_text {width:100%; position:static; max-width:100%; float:none; padding:20px 0; margin:auto;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    .sfsy_det_ap2 .li1 .li_text {max-width:100%;padding: 0}
    .sfsy_det_ap3 h2 {max-width:300px; margin:auto;}
    .sfsy_det_ap3 .main_img {margin:1rem auto 2rem auto ;}
    .sfsy_det_ap4 li {margin:2rem 0;}
    .sfsy_det_ap4 .wrap {padding:2rem 0;}
    .sfsy_det_ap4 li .li_img,.sfsy_det_ap4 li .li_text {width:100% !important;}
    .sfsy_det_ap4 li .li_img {margin-bottom:1rem;}
    .newtext p {
        margin:0.2rem 0 0  0;
    }
}

@media (min-width: 1024px){
    .sfsy_det_ap3 h2,.sfsy_det_ap4 h2,.sfsy_det_ap2 .li2 h2 {
        opacity: 0;
        -webkit-transform: translateY(100px);
        -moz-transform: translateY(100px);
        -ms-transform: translateY(100px);
        -o-transform: translateY(100px);
        transform: translateY(100px);
    }
    .sfsy_det_ap2 li:nth-of-type(2n-1) .li_text {
        left:-50%;
        opacity: 0;
    }
    .sfsy_det_ap2 li:nth-of-type(2n) .li_text {
        left:100%;
        opacity: 0;
    }
    .sfsy_det_ap2 li:nth-of-type(2n-1) .li_img {
        left:50%;
        opacity: 0;
    }
    .sfsy_det_ap2 li:nth-of-type(2n) .li_img {
        left:-50%;
        opacity: 0;
        text-align: right;
    }
    .sfsy_det_ap3 h2.appear_active,.sfsy_det_ap4 h2.appear_active,.sfsy_det_ap2 .li2.appear_active h2 {opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        -webkit-transition: all .6s;
        -moz-transition: all .6s;
        -ms-transition: all .6s;
        -o-transition: all .6s;
        transition: all .6s;
    }
    .sfsy_det_ap2 .li1.appear_active .li_text {left:0}
    .sfsy_det_ap2 .li2.appear_active .li_text {left:56%;
        top:50%;}
    .sfsy_det_ap2 .li3.appear_active .li_text {left:8.3%}
    .sfsy_det_ap2 li.appear_active .li_text {opacity: 1 !important;
        -webkit-transition: all .6s;
        -moz-transition: all .6s;
        -ms-transition: all .6s;
        -o-transition: all .6s;
        transition: all .6s;
    }
    .sfsy_det_ap2 li.appear_active .li_img {opacity: 1 !important; left:0;
        -webkit-transition: all .6s;
        -moz-transition: all .6s;
        -ms-transition: all .6s;
        -o-transition: all .6s;
        transition: all .6s;
    }

}
